@charset "utf-8";
/* CSS Document */
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, blockquote, pre, form, fieldset, table, th, td, span ,p ,div{margin:0;padding:0;}
a { color:#5e5e5e;text-decoration:none; }
a:hover { color:#d20001;}
ol, ul {list-style: none outside none;}
body {background:url(../images/bg_body.jpg); background-repeat:repeat; background-position:left top; font-size:12px; color:#5e5e5e; }
h1 { height:37px; line-height:31px; font-family:"微软雅黑"; font-size:18px; color:#FFFFFF; font-weight:normal; padding-left:40px;}
.clear { clear:both;}
img { border:none; margin:0px; padding:0px;}
/*top start*/
.top { height:115px; width:100%; background:url(../images/bg_top.gif); background-repeat:repeat-x; background-position:left top;}
.top .top_t { width:1000px; height:80px; margin:0px auto;overflow:hidden;}
.top .top_t .logo { width:230px; height:80px; float:left; padding-left:20px;overflow:hidden;}
.top .top_t .top_link { height:23px; line-height:23px; float:right; padding-right:18px;}
.top .top_t .menus { width:749px; height:37px; padding-top:20px; float:right;overflow:hidden;}
.top .top_t .menus ul {overflow:hidden;}
.top .top_t .menus ul li {width:107px;height:37px;float:left;overflow:hidden;}
.top .top_t .menus ul li a , .top .top_t .menus ul li a:hover {transition: all 0.1s linear 0.01s;}
.top .top_t .menus ul li .menus_1 {background:url(../images/bg_menus.gif); background-repeat:no-repeat; background-position:0px 0px;}
.top .top_t .menus ul li .menus_2 {background:url(../images/bg_menus.gif); background-repeat:no-repeat; background-position:-107px 0px;}
.top .top_t .menus ul li .menus_3 {background:url(../images/bg_menus.gif); background-repeat:no-repeat; background-position:-214px 0px;}
.top .top_t .menus ul li .menus_4 {background:url(../images/bg_menus.gif); background-repeat:no-repeat; background-position:-321px 0px;}
.top .top_t .menus ul li .menus_5 {background:url(../images/bg_menus.gif); background-repeat:no-repeat; background-position:-428px 0px;}
.top .top_t .menus ul li .menus_6 {background:url(../images/bg_menus.gif); background-repeat:no-repeat; background-position:-535px 0px;}
.top .top_t .menus ul li .menus_7 {background:url(../images/bg_menus.gif); background-repeat:no-repeat; background-position:-642px 0px;}
.top .top_t .menus ul li:hover .menus_1 {background:url(../images/bg_menus.gif); background-repeat:no-repeat; background-position:0px -37px;}
.top .top_t .menus ul li:hover .menus_2 {background:url(../images/bg_menus.gif); background-repeat:no-repeat; background-position:-107px -37px;}
.top .top_t .menus ul li:hover .menus_3 {background:url(../images/bg_menus.gif); background-repeat:no-repeat; background-position:-214px -37px;}
.top .top_t .menus ul li:hover .menus_4 {background:url(../images/bg_menus.gif); background-repeat:no-repeat; background-position:-321px -37px;}
.top .top_t .menus ul li:hover .menus_5 {background:url(../images/bg_menus.gif); background-repeat:no-repeat; background-position:-428px -37px;}
.top .top_t .menus ul li:hover .menus_6 {background:url(../images/bg_menus.gif); background-repeat:no-repeat; background-position:-535px -37px;}
.top .top_t .menus ul li:hover .menus_7 {background:url(../images/bg_menus.gif); background-repeat:no-repeat; background-position:-642px -37px;}
.top .top_t .menus ul li ul {display:none;}
.top .top_t .menus ul li:hover ul {display:block;position:absolute;}
.top .top_t .menus ul li:hover ul li { height:35px; line-height:35px; width:107px;float:left;}
.top .top_t .menus ul li:hover ul li a { display:block; font-family:"微软雅黑"; font-size:15px; color:#FFFFFF; text-align:center;}
.top .top_t .menus ul li:hover ul li a:hover {background:url(../images/bg_menu.gif); background-repeat:no-repeat; background-position:left top;}
.top .top_t .menus ul li a { display:block; height:37px;}
.top .top_b { width:1000px; height:35px; margin:0px auto;}
/*top end*/
/*QR start*/
.QR { width:68px; height:23px; float:left;}
.QR .code {display:none;}
.QR:hover .code { display:block;position: absolute;}
/*QR end*/
/*main start*/
/*h_370 start*/
.main_t { width:966px; height:10px;margin:25px auto 0;overflow:hidden;}
.main { width:966px; height:auto; margin:0 auto;background:url(../images/bg_main.png); background-repeat:repeat-y; background-position:center top;}
.h_370 { width:966px; height:370px; margin:0px auto;}
.h_370 .w_300 { width:300px; height:370px; float:left; padding-left:20px;}
.h_370 .w_300 h1 {background:url(../images/bg_titles.gif); background-repeat:no-repeat; background-position:left top;}
.h_370 .w_300 .h_260 { width:300px; height:260px; margin-bottom:15px;}
.h_370 .w_300 .h_260 img { padding:9px;}
.h_370 .w_300 .h_260 p {line-height:18px;}
.h_370 .w_606 { width:606px; height:370px; float:left; padding-left:20px;}
.h_370 .w_606 h1 {background:url(../images/bg_titlel.gif); background-repeat:no-repeat; background-position:left top;}
.h_370 .w_606 .h_260 { width:606px; height:260px; margin-bottom:15px;}
.h_370 .w_606 .h_260 .w_303 { width:303px; float:left; margin-top:15px;}
.h_370 .w_606 .h_260 .w_303 ul li { line-height:24px;}
/*h_370 end*/
/*h_230 end*/
.h_230 { width:966px; height:230px; margin:0 auto;}
.h_230 h1 {background:url(../images/bg_titlell.gif); background-repeat:no-repeat; background-position:left top; width:886px; margin:0 auto;}
.img-scroll { position:relative; margin:0px; width:926px; height:170px; margin:10px auto 0px;}
.img-scroll .prev,.img-scroll .next { position:absolute; display:block; width:5px; height:58px; top:28%; line-height:58px; width:29px;}
.img-scroll .prev { right:0;}
.img-scroll .next { left:0;}
.img-list { position:relative; width:853px; height:170px;overflow:hidden; margin-left:44px;}
.img-list ul { width:9999px;}
.img-list li { float:left; display:inline; width:118px; margin-right:26px; height:170px;text-align:center;}
.img-list li a { display:block;}
.img-list li p { line-height:20px;}
/*h_230 end*/
/*h_440 start*/
.h_440 { width:966px; height:440px; margin:0 auto;}
.h_440 .w_300 { width:300px; height:440px; float:left; padding-left:20px;}
.h_440 .w_300 .h_220 { width:300px; height:220px; float:left;}
.h_440 .w_300 .h_220 h1 {background:url(../images/bg_titles.gif); background-repeat:no-repeat; background-position:left top;}
.h_440 .w_300 .h_220 ul { margin-top:4px;}
.h_440 .w_300 .h_220 ul li { line-height:24px;background:url(../images/bg_li.gif); background-repeat:no-repeat; background-position:6px center; padding-left:16px;}
.h_440 .w_300 .h_220 p { line-height:25px; padding:0px 12px;}
.h_440 .w_300 .h_220 p span { color:#FF0000;}
.h_440 .w_606 {width:606px; height:440px; float:left; padding-left:20px;}
.h_440 .w_606 h1 {background:url(../images/bg_titlel.gif); background-repeat:no-repeat; background-position:left top;}
.h_440 .w_606 ul li { width:178px; line-height:165px; float:left; height:165px;background:url(../images/bg_sz.gif); background-repeat:no-repeat; background-position:left top; margin:8px 12px; display:inline;}
.h_440 .w_606 ul li a { width:178; height:140px; float:left;}
.h_440 .w_606 ul li a img { padding:10px 9px;}
.h_440 .w_606 ul li p { line-height:20px; float:left; text-align:center; width:178px;}
/*h_440 end*/
/*main end*/
/*foot start*/
.foot { width:966px; height:244px; margin:0 auto;background:url(../images/bg_foot.png); background-repeat:no-repeat; background-position:left top;}
.foot .h_100 { width:936px; height:100px; margin:0px auto;}
.foot .h_100 img { float:left; padding:0px 17px;}
.h_46 { width:730px; height:46px; padding-left:195px;background:url(../images/logo_b.gif); background-repeat:no-repeat; background-position:left center; margin:20px auto 10px;}
.h_46 a { margin-right:20px; line-height:23px; color:#e3e3e3;}
.foot .h_60 { width:966px; height:60px; margin:25px auto 0px;}
.foot .h_60 span { line-height:24px; text-align:center; display:block;}
/*foot end*/
/*page_about main start*/
/*main start*/
/*ibanner start*/
.h_90 { width:926px; height:90px; margin:0px auto; padding:16px 0px; }
/*ibanner end*/
/*left start*/
.middle { width:966px; height:auto; margin:0px auto;}
.middle .left { width:300px; height:auto; float:left; padding-left:20px;}
.middle .left h1 {background:url(../images/bg_titles.gif); background-repeat:no-repeat; background-position:left top;}
.middle .left ul { margin-top:15px;}
.middle .left ul li { height:37px;background:url(../images/left_li.gif); background-repeat:no-repeat; background-position:left top;text-align:center; width:275px; margin:5px auto; line-height:37px;}
.middle .left ul li a { color:#FFFFFF; font-size:14px; font-weight:bold; display:block;}
.middle .left ul li a:hover {background:url(../images/left_li_h.gif); background-repeat:no-repeat; background-position:left top;} 
.middle .left .hotnews ul li{ line-height:24px;background:url(../images/bg_li.gif); background-repeat:no-repeat; background-position:20px center; padding-left:40px; height:24px; text-align:left; width:260px;}
.middle .left .hotnews ul li a { font-size:12px; font-weight:normal; color:#5e5e5e;}
.middle .left .hotnews ul li a:hover { background:none; color:#d20001;}
/*left end*/
/*right start*/
.right {float: left;padding-left: 20px;width: 606px; height:auto; min-height:400px;}
.right h1 {background:url(../images/bg_titlel.gif); background-repeat:no-repeat; background-position:left top;}
.right .content { width:590px; padding-left:8px; float:left; line-height:24px; margin:15px 0px;}
/*right end*/
/*main end*/
/*page_about main end*/
/*page_news content news start*/
.news ul li { line-height:35px;}
.news ul li span { float:right;}
/*page_news content news end*/
/*page_product content product start*/
.product ul li { line-height:175px; height:175px; float:left; background-position:left 162px;width:135px; margin-bottom:20px; padding-left:10px;}
.product ul li img { float:left;}
.product ul li .p_title {  float:left; line-height:30px; font-size:16px; font-weight:bold; padding-left:20px;width:90px;}
.product ul li .p_data {  float:left; line-height:30px; padding-left:20px;}
/*page_product content product end*/

/*page_product content shizi start*/
.shizi ul li { line-height:175px; height:175px; float:left;background:url(../images/li_pro.gif); background-repeat:repeat-x; background-position:left 162px;}
.shizi ul li img { float:left;}
.shizi ul li .p_title { width:400px; float:left; line-height:30px; font-size:16px; font-weight:bold; padding-left:20px;}
.shizi ul li .p_data { width:400px; float:left; line-height:30px; padding-left:20px;}
/*page_product content shizi end*/

/*page start*/
.page { width:500px; padding:10px; margin:0px auto; height:30px; text-align:center;}
.page a {margin:2px; background:#d20001; color:#FFFFFF; padding:4px;}
.page a:hover { background:#5e5e5e;}
/*page end*/

/*newcontent start*/
h3 { font-size:16px; line-height:30px; text-align:center;}
.news div { text-align:center; color:#E3E3E3; height:30px;}
.sxpian { margin:20px 0px; height:30px; width:100%; float:left; text-align:right; line-height:30px;}
.sxpian .share { float:left;}
.sxpian .share img { float:left;}
.sxpian .share .shareCount { width:39px; height:24px;background: url(../images/sc.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important; font-size:12px; line-height:24px; text-align:center; display:block; padding-left:5px; float:left; margin-left:3px;}
/*newcontent end*/
/*aboutnews start*/
.news .aboutnews {border-bottom: 2px solid #999999; float:left; height:25px;width: 100%; margin:10px 0px;}
.aboutnews span { background: none repeat scroll 0 0 #D20001;color: #FFFFFF;float: left;font-size: 12px;font-weight: bold;height: 25px;text-align: center;width: 70px; line-height:25px;}
/*aboutnews end*/
/*tags*/
.tags {float: left;height: auto;margin: 0 15px;min-height: 25px;padding: 0;}
.product div { color: #E3E3E3;height: 30px;text-align: center;}
.news .link { text-align:left; float:left; height:auto;}
#csfz { margin-bottom:0px; padding-bottom:20px;background:url(../images/csfz.gif); background-repeat:no-repeat; background-position:left 6px; }